a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1F7989;
	font-size: 14px;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#1F7989;
	font-size: 14px;
	text-decoration: none;
}
body, td, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
	margin-right:0;
	margin-left:0;
	margin-top:0;
	
}
.homepage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 24px;
	font-weight: bold;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
}
.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-right: 5px;
	margin-left: 10px;
	display: block;
}
.seeMe {
	font-family: Arial, Helvetica, sans-serif;
	color: #1F7989;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
}
.indent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	padding-right: 10px;
	padding-left: 7px;
}
.cardbg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	background-color: #999999;
}
.title2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
}
.copywrite {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: x-small;
	line-height: 18px;
	font-weight: normal;
}
.smal {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: x-small;
	line-height: 18px;
	font-weight: normal;
}
.text3 {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
}
